.site-footer {
  text-align: center;

  &__title {
    color: $title-light-color;
  }

  &__title::after {
    @include pseudo-elem;
    content: '\2212';
    margin-left: 5px;
  }

  &__text {
    color: $footer-text-color;
  }
}

.socials {

  &__item {
    display: inline-block;
    width: 34px;
    height: 34px;
    border-width: 2px;
    border-style: solid;
    border-radius: 50%;
    text-decoration: none;
    background-position: center;
    background-repeat: no-repeat;
    transition: border-color 0.3s linear, background-color 0.3s linear;
  }

  &__item:not(:last-child) {
    margin-right: 2px;
  }

  &__item--rss {
    background-image: url("/src/img/icons/rss-icon.png");
    border-color: #F8902E;
  }

  &__item--facebook {
    background-image: url("/src/img/icons/facebook-icon.png");
    border-color: #39599F;
  }

  &__item--twitter {
    background-image: url("/src/img/icons/twitter-icon.png");
    border-color: #45B0E3;
  }

  &__item--dribbble {
    background-image: url("/src/img/icons/dribbble-icon.png");
    border-color: #D97AB0;
  }

  &__item--pinterest {
    background-image: url("/src/img/icons/pinterest-icon.png");
    border-color: #CC212C;
  }

  &__item:hover {
    border-color: $hue-color;
    background-color: $dropdown-hover-color;
  }
}

.contacts {
  font-style: normal;

  &__address,
  &__tel,
  &__mail {
    display: inline-block;
    text-decoration: none;
    color: $footer-text-color;
  }

  &__address::after,
  &__tel::after {
    @include pseudo-elem;
    content: '\002F';
    margin-left: 10px;
  }
}